---
title: 'show - CLI command'
description: 'Show information about the workspace (e.g., list of projects)'
---

# show

Show information about the workspace (e.g., list of projects)

## Usage

```shell
nx show <object>
```

Install `nx` globally to invoke the command directly using `nx`, or use `npx nx`, `yarn nx`, or `pnpm nx`.

## Options

### help

Type: `boolean`

Show help

### object

Choices: [projects]

What to show (e.g., projects)

### version

Type: `boolean`

Show version number
